<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>HobbyLogg</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

  <link href="/static/main-555da00720d3d88ee4e7.css" rel="stylesheet"></head>

  <body>
  <script type="text/javascript" src="/static/main-555da00720d3d88ee4e7.js"></script></body>
</html>
